Bug 171963 - desktop-file-install usage (--vendor fedora, --add-category X-Fedora)
desktop-file-install usage (--vendor fedora, --add-category X-Fedora)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-28 09:11 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 14:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-28 09:11:08 EDT
Per:
http://fedoraproject.org/wiki/PackagingGuidelines?highlight=%28--vendor+fedora%29
desktop-file-install --vendor fedora --add-category X-Fedora
should be used.
Comment 1 Hans de Goede 2005-11-04 12:49:40 EST
Just a heads up to lett you know I'm alive and aware of this and your other 2
gnumeric bugs. I currently don't have a lot of time and concider these rather
low priority but I will get around to them eventually.
Comment 2 Rex Dieter 2005-11-04 13:02:09 EST
Of course, no problem.  (-:
Comment 3 Hans de Goede 2005-11-30 14:05:46 EST
This has been fixed in gnumeric-1.6.1-1 which should show up on a mirror near
you soon.

Note You need to log in before you can comment on or make changes to this bug.